PORT=8080
SECRETKEY= '2761a8e7612d7ed84042f1bacd056f6da0b81cac51a62f93106c28f7a26ff4c1'
EXPIREKEY='1h'
NODE_ENV='test'
DB_HOST_DEV='localhost'
DB_USERNAME_DEV='postgres'
DB_PASSWORD_DEV='password'
DB_NAME_DEV='db_cars_rental_dev'
DB_DIALECT_DEV='postgres'

DB_HOST_TEST='localhost'
DB_USERNAME_TEST='postgres'
DB_PASSWORD_TEST='password'
DB_NAME_TEST='db_cars_rental_test'
DB_DIALECT_TEST='postgres'

DB_HOST_PROD='localhost'
DB_USERNAME_PROD='postgres'
DB_PASSWORD_PROD='password'
DB_NAME_PROD='db_cars_rental_prod'
DB_DIALECT_PROD='postgres'